.tab-bar{
    background-color: #FFFFFF;
    padding: 1rem 0 0;
}

.tab-bar #content {
    /* display: none; */
    border-top: 1px solid #A61D2C;
}
  
input.tab-item{
    display: none;
}
  
label.tab-item {
    display: inline-block;
    font-size: 0.85rem;
    margin: 0 0 -1px;
    /* padding: 15px 25px; */
    padding: 0.5rem 1rem;
    font-weight: 600;
    text-align: center;
    color: #bbb;
    border: 1px solid transparent;
}

label.tab-item:hover {
    color: #888;
    cursor: pointer;
}

.tab-bar :checked + label {
    color: #555;
    border: 1px solid #ddd;
    border-top: 2px solid #A61D2C;
    border-bottom: 1px solid #fff;
}

#tab1:checked ~ #content1,
#tab2:checked ~ #content2,
#tab3:checked ~ #content3,
#tab4:checked ~ #content4,
#tab5:checked ~ #content5{
    display: block;
}

#saveButton{
    background-color: #0287C2;
    color:white;
    font-weight: 600;
}

